namespace MySQL
{
    partial class Main
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.txt2 = new System.Windows.Forms.Label();
            this.Repair = new System.Windows.Forms.Button();
            this.Server = new System.Windows.Forms.Button();
            this.txt1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // txt2
            // 
            this.txt2.AutoSize = true;
            this.txt2.Font = new System.Drawing.Font("微软雅黑", 9F);
            this.txt2.ForeColor = System.Drawing.Color.Black;
            this.txt2.Location = new System.Drawing.Point(5, 32);
            this.txt2.Name = "txt2";
            this.txt2.Size = new System.Drawing.Size(245, 17);
            this.txt2.TabIndex = 4;
            this.txt2.Text = "MySQL 不依赖本程序，可以直接关闭本程序";
            // 
            // Repair
            // 
            this.Repair.Font = new System.Drawing.Font("宋体", 12F);
            this.Repair.Location = new System.Drawing.Point(10, 62);
            this.Repair.Name = "Repair";
            this.Repair.Size = new System.Drawing.Size(98, 35);
            this.Repair.TabIndex = 3;
            this.Repair.Text = "一键修复";
            this.Repair.UseVisualStyleBackColor = true;
            this.Repair.Click += new System.EventHandler(this.Repair_Click);
            // 
            // Server
            // 
            this.Server.Font = new System.Drawing.Font("宋体", 12F);
            this.Server.Location = new System.Drawing.Point(114, 62);
            this.Server.Name = "Server";
            this.Server.Size = new System.Drawing.Size(132, 35);
            this.Server.TabIndex = 3;
            this.Server.Text = "启动/停止 服务";
            this.Server.UseVisualStyleBackColor = true;
            this.Server.Click += new System.EventHandler(this.Server_Click);
            // 
            // txt1
            // 
            this.txt1.AutoSize = true;
            this.txt1.Font = new System.Drawing.Font("微软雅黑", 9F);
            this.txt1.ForeColor = System.Drawing.Color.Red;
            this.txt1.Location = new System.Drawing.Point(70, 10);
            this.txt1.Name = "txt1";
            this.txt1.Size = new System.Drawing.Size(125, 17);
            this.txt1.TabIndex = 4;
            this.txt1.Text = "MySQL 服务管理工具";
            // 
            // Main
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(254, 111);
            this.Controls.Add(this.txt1);
            this.Controls.Add(this.txt2);
            this.Controls.Add(this.Server);
            this.Controls.Add(this.Repair);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(270, 150);
            this.MinimumSize = new System.Drawing.Size(270, 150);
            this.Name = "Main";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "MySQL";
            this.Load += new System.EventHandler(this.Main_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label txt2;
        private System.Windows.Forms.Button Repair;
        private System.Windows.Forms.Button Server;
        private System.Windows.Forms.Label txt1;
    }
}

